section h1,
section h2,
section h3 {
    margin-top: 0;
    margin-bottom: 0;
}

.developP .conDiv .name {
    position: relative;
    padding-top: 0.8rem;
    font-size: 0.4rem;
    line-height: 0.4rem;
    color: #333;
    font-family: 'Bold';
    font-weight: 400;
}

.developP .conDiv .name:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0.4rem;
    height: 0.05rem;
    background-image: linear-gradient(90deg, #02a1f9 0%, #28f09d 100%);
    background-blend-mode: normal, normal;
    text-transform: uppercase;
}

.developP .msgList li .title {
    font-size: 0.24rem;
    line-height: 0.24rem;
    padding-bottom: 0.2rem;
    font-weight: bold;
}

.productP5 .tableDiv th {
    text-align: center;
}

.sNav .topList li .ico img {
    width: 35px;
}

.search-wrapper {
    padding: 0.6rem 0 0.75rem;
    background: #f5f6f8;
}

.search-wrapper .result {
    margin-bottom: 0.2rem;
}

.search-wrapper .result span {
    display: inline-block;
    font-size: 0.16rem;
    margin-right: 0.3rem;
    line-height: 0.48rem;
}

.search-wrapper .result b {
    display: inline-block;
    margin: 0 4px;
    color: #cd0000;
    font-family: "mb";
    text-decoration: underline;
}

.search-wrapper .list li {
    position: relative;
    list-style: none;
    border-bottom: 1px dashed #ccc;
}

.search-wrapper .list li:first-child {
    border-top: 1px dashed #eee;
}

.search-wrapper .list li:hover .title {
    color: #ee1e23;
}

.search-wrapper .list li a {
    display: flex;
    display: -webkit-box;
    /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
    display: -moz-box;
    /* Firefox 17- */
    display: -webkit-flex;
    /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
    display: -moz-flex;
    /* Firefox 18+ */
    display: -ms-flexbox;
    /* IE 10 */
    padding: 0.1rem 0;
    align-items: center;
}

.search-wrapper .list .title {
    flex: 1;
    font-size: 0.16rem;
    color: #666;
    line-height: 0.48rem;
    margin-right: 1rem;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.search-wrapper .list p {
    font-size: 0.16rem;
    color: #999;
    font-family: "mr";
}

.nodata {
    font-size: 16px;
    margin-top: 0.2rem;
}

.nodata.center {
    text-align: center;
}

h1.headDiv-logo {
    margin: 0
}

.sNav .tab li a {
    color: #333;
}

.sNav .tab .liNow a,
.sNav .tab li a:hover {
    color: #ee1d23;
}

.additional .col-md-12 {
    min-height: auto;
}

.hideBox3 {
    display: none;
}

.list_1 {
    background-color: #fff;
    padding: 0.2rem 0.4rem;
    font-size: 0.16rem;
    line-height: 0.3rem;
}

.lybBox .selgroup dl {
    margin-bottom: 0;
}

.lybBox .form li .input1 {
    padding-left: 0.15rem;
    color: #333;
}

/*.lybBox .form li .input1::placeholder {color: #333;}*/

.lybBox .form li textarea {
    color: #333;
}

.form .agree {
    cursor: pointer;
}

.form .agree label {
    font-weight: normal;
    font-size: 0.18rem;
    padding: 0.06rem 0;
    margin-bottom: 0
}

.tanchuLayer .content p {
    margin: 0;
    margin: 0;
}

.sec-image img {
    width: 100%;
}

@media screen and (max-width: 1024px) {
    .lybBox .form li .input1 {
        padding-left: 0.3rem;
    }
    .lybBox2 .form li.li04 {
        width: 100%;
    }
    .form .agree label {
        font-size: 0.28rem;
    }
    .indexP2 .numList li .num {
        color: #fff !important;
    }
    .indexP2 .numList li .wen {
        color: #fff !important;
    }
    .developP .conDiv .name {
        padding-top: 0.6rem;
    }
    .developP .msgList li .title {
        font-size: 0.34rem;
        line-height: 0.34rem;
    }
    .search-wrapper {
        padding-top: 0;
    }
    .search-wrapper .wal {
        padding: 1.0rem 0.3rem;
    }
    .search-wrapper .result {
        margin-bottom: 0.3rem;
    }
    .search-wrapper .result span {
        font-size: 0.26rem;
        margin-right: 0.48rem;
    }
    .search-wrapper .list li a {
        padding: 0.2rem 0;
    }
    .search-wrapper .list .title {
        font-size: 0.26rem;
        line-height: 0.48rem;
        margin-right: 0.6rem;
    }
    .search-wrapper .list p {
        font-size: 0.26rem;
    }
}